* {
    margin: 0;
    padding: 0;
    font-family: 'Microsoft JhengHei';
}

body {
    /*font: 300 14px "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;*/
    font-size: 14px;
    background: #f5f5f5;
}

html, body, iframe {
    height: 100%;
    border: none;
}

.BackGround {
    width: 100%;
    height: 100%;
    background: #effdfd; /* Old browsers */
    background: -moz-linear-gradient(left, #effdfd 0%, #effdfd 37%, #2ab7bd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#effdfd), color-stop(37%,#effdfd), color-stop(100%,#2ab7bd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #effdfd 0%,#effdfd 37%,#2ab7bd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #effdfd 0%,#effdfd 37%,#2ab7bd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #effdfd 0%,#effdfd 37%,#2ab7bd 100%); /* IE10+ */
    background: linear-gradient(to right, #effdfd 0%,#effdfd 37%,#2ab7bd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#effdfd', endColorstr='#2ab7bd',GradientType=1 ); /* IE6-9 */
}

.ulTable {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    white-space: nowrap; /* 避免文字換行 */
    border-spacing: 0px;
    border: 0px;
}

.ulTd {
    padding: 0px 0px 0px 0px;
    /*position: relative;*/
    height: 48px;
}

.ulTda {
    text-decoration: none;
    padding: 15px 20px;
    color: #777;
    font-size: 16px;
}

    .ulTda:hover {
        background: #777;
        color: #fff;
    }


footer {
    color: #999;
    font-size: 12px;
    margin: 10px;
    text-align: right;
}

    footer a {
        color: #666;
        text-decoration: none;
    }

        footer a:hover {
            text-decoration: underline;
        }

.title {
    border: 0px solid #FFFFFF;
    font-size: 20px;
    background-color: #00aba9;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #FFFFFF;
    height: 45px;
}

.content {
    border: 0px solid #FFFFFF;
    font-size: 18px;
    background-color: #e0f6f7;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #008888;
}

.value {
    border: 0px solid #000000;
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    color: #000000;
}

.LoginBox {
    background: #F1F1F1 url(/Image/input-text-60.png) no-repeat;
    background-position: 5px -10px !important;
    padding: 5px 5px 5px 25px;
    width: 150px;
    font-size: 16px;
    border: 1px solid #CCC;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
    box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
}

    .LoginBox:focus {
        border-color: #4488cc;
        border-style: solid;
        border-width: 1px;
        outline: 0;
    }

    .LoginBox:hover {
        border-color: #224499;
        border-style: solid;
        border-width: 1px;
        outline: 0;
    }

.Mail {
    background-position: 5px -10px !important;
    width: 200px;
}

.Cell {
    background-position: 5px -60px !important;
}

.Pwd {
    background-position: 5px -110px !important;
}


.ModuleName {
    border: 0px solid #FFFFFF;
    font-size: 16px;
    background-color: #e0f6f7;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #008888;
    padding: 8px;
}

.LoginTable {
    border: 2px solid #00aba9;
    background-color: #FFFFFF;
    width: 400px;
    height: 200px;
    margin: 0px auto;
    margin-left: -200px;
    margin-top: -150px;
}

.MainDiv {
    position: absolute;
    top: 0px;
    bottom: 5px;
    left: 0px;
    right: 0px;
}

.MainTable {
    height: 100%;
    width: 100%;
    border-spacing: 0px;
    border: 0px;
}

.Control {
    border: 0px solid #FFFFFF;
    font-size: 15px;
    background-color: #28597A;
    text-align: left;
    color: #FFFFFF;
    width: 100%;
}

.Center {
    position: absolute;
    left: 50%;
    top: 50%;
}

.Setting {
    width: 100%;
    height: 100%;
}

.hiddencol {
    display: none;
}


.hiddencol2 {
    display: none;
}


